Chrome staakt ondersteuning oude OS X-versies

Door: Raymon Mens - 10 reacties

Google Chrome heeft in versie 50 niet langer ondersteuning voor oudere OS X-versies. Gebruikers van OS X 10.6 Snow Leopard, 10.7 Lion en 10.8 Mountain Lion kunnen Chrome blijven gebruiken, maar krijgen vanaf vandaag geen updates meer.

Chrome 50.0 vereist minimaal OS X 10.9 Mavericks. Apple stopte eerder al met ondersteuning voor OS X 10.6, 10.7 en 10.8. Deze systemen krijgen dus geen veiligheids­updates meer van Apple of Google.

Het is aan te raden om Macs met OS X 10.6, 10.7 en 10.8 die gebruikt worden om te surfen, te updaten naar OS X 10.9 Mavericks. Als updaten geen optie is, raden we aan Firefox te gebruiken. De browser van Mozilla heeft actieve ondersteuning voor OS X vanaf versie 10.6.

chrome-osx108
Klik/tap voor groter.

Reacties

10 reacties
  • Profielfoto
    Targaryen

    Ik heb dat Chrome buitengezwierd. Silverlight werkt ook niet meer in die browser. Niets ergs zou je denken, maar Telenet gebruikt een Silverlight plug-in om haar YeloTV aan te sturen…

  • Profielfoto
    Dashter

    Ik heb dat Chrome buitengezwierd. Silverlight werkt ook niet meer in die browser. Niets ergs zou je denken, maar Telenet gebruikt een Silverlight plug-in om haar YeloTV aan te sturen…

    Het is inderdaad maar de vraag wat er het meest betreurenswaardig is: Dat Chrome geen silverlight ondersteunt of dat YeloTV met silverlight draait. Verschrikkelijke software die silverlight en ook de gehele YeloTV.

    Ik draai YeloTV enkel nog op de iPad. Daar werkt de app wel vlotjes in tegenstelling tot de hele browservariantmeuk, en ik hoef geen silverlight te installeren =)

  • Profielfoto
    sedikit

    Dit is mij al maanden bekend.
    -Apple, het op Ă©Ă©n na rijkste bedrijf ter wereld stopt met de ondersteuning van een 4 jaar oud systeem.
    -Google, het rijkste bedrijf ter wereld stopt met de ondersteuning van
    een 6 jaar oud programma..
    -Klantvriendelijkheid?

  • Profielfoto
    Targaryen

    @Dashter,

    Ik heb geen iPad en ben aangewezen op mijn browser. Mozilla Firefox en Safari ondersteunen de plug-in gewoon. Safari geeft teveel bugs dus gebruik ik Firefox, maar die wordt op den duur nogal log door de vele plug-ins.

  • Profielfoto
    Niels de Vos

    Ik blijf me er over verbazen hoe prima mijn 10 jaar oude iMac zich nog blijft gedragen, idd met 10.6 en Firefox:)

  • Profielfoto
    DaveFlash

    Hmm, ik ben eind vorig jaar eindelijk van Snow Leopard naar Yosemite (10.10.5) overgestapt bij de aanschaf van een nieuwe 27″ iMac. Het was een moeilijke beslissing want ik had nog software die alleen draaide met de Rosetta emulator van 10.6.8 die Apple uit Mac OS X gehaald heeft met de release van Lion. Daarnaast speelde ook mee dat eigenlijk alles tussen Snow Leopard (10.6) en Yosemite (10.10) nooit de zelfde stabiliteit en betrouwbaarheid heeft gehad als die eerder genoemde versies van Mac OS.

  • Profielfoto
    Aiko

    Firefox op Mac OSX 10.6.8 draait prima genoeg om geen moment te twijfelen over te stappen op iets nieuws.

    Chrome / Google zou ik sowieso nooit van mijn leven willen gebruiken. Moet Google nou ècht alles van je weten?

  • Profielfoto
    Soulshaker

    Aiko en Niels , 10.6.8 was een zeer goed OS.
    Maar vergeet niet dat dit OS geen enkele veiligheidsupdate/patch meer binnenkrijgt.

  • Profielfoto
    Niels de Vos

    Ja, daar ben ik me van bewust.
    Ik ben op zoek naar de benodigde €300-400 om even een wat nieuwere iMac te kopen, en dan ga ik naar Mavericks. Zo lang dat geld er nog niet is ben ik nog tevreden met deze dualscreen iMac 2006.

  • Profielfoto
    sedikit

    @Niels de Vos, Hier hetzelfde probleem. Was ook zeer tevreden met SL, maar omdat de iTunes niet meer synchroniseerde met mijn iPad, noodgedwongen naar ML over moeten stappen. Nu dus weer. Ik wil ook niet verder dan Mavericks. Maar vergeet niet dat Mavericks niet meer beschikbaar is bij Apple (ik heb hem nu -illegaal- gedownload, en op een bootable dvd, maar wacht nog even)